
.footer {
  z-index: 1;
  min-width: 100%;
  overflow: hidden;
    background-color: #fac619;
}

@media screen and (max-width: 1279px) {
  .footer {
    width: 100%;
  }
}

.footer > .black {
margin:0 auto;
  padding: 30px 0 20px;
  height: 320px;
  overflow: hidden;

  max-width:1280px;
}
@media screen and (max-width: 640px) {
  .footer > .black {
    padding: 20px 0 20px;
    height: auto;
  }
}


.footer a {
  color: #000;
  line-height: 1.2em;
  text-transform: uppercase;

}

.footer a:hover {
  color: #fff;
}

.footer .col {
  position: relative;
  float: right;
  padding-left: 5px;
  padding-right: 15px;
  width: 30%;
  min-height: 300px;
}
.footer .col2 {
  position: relative;
  float: right;
  padding-left: 5px;
  padding-right: 15px;
  width: 25%;
  min-height: 300px;
}
.footer .colde {
  position: relative;
  float: right;
  padding-left: 5px;
  padding-right: 15px;
  width: 40%;
  min-height: 300px;
}
@media screen and (max-width: 640px) {
  .footer .col {
    float: none;
    padding-left: 10px;
    width: 100%;
    min-height: 0;
  }
}
@media screen and (min-width: 641px) and (max-width: 1023px) {
  .footer .col {
    margin-bottom: 30px;
    width: 50%;
    min-height: 0;
  }

}


.footer .logos {
  margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
  .footer .logos {
    margin-bottom: 5px;
  }
}

.footer .logos img {
  float: left;
}

.footer .logos {
  display: block;
  margin-left: 0;
}
@media screen and (max-width: 640px) {
  .footer .logos img {
    width: 70px;
  }
}

.footer .externals {
  margin-bottom: 25px;
  font-size: 18px;
}
@media screen and (max-width: 640px) {
  .footer .externals {
    margin-bottom: 20px;
    font-size: 14px;
  }
}

.footer .externals li {
  margin-bottom: 10px;
}
@media screen and (max-width: 640px) {
  .footer .externals li {
    margin-bottom: 15px;
  }
}

.footer .footer_menu {
  position: relative;
  bottom: 5px;
  left: 0;
  font-size: 12px; color:#666666
}
@media screen and (max-width: 640px) {
  .footer .footer_menu {
    position: relative;
    bottom: auto;
    left: auto;
  }
}

.footer .footer_menu li {
  display: inline;
  line-height: 16px;
}

.footer .footer_menu li + li {
  margin-left: 20px;
}

.footer .map p {
  padding-bottom: 10px;
  color: #7a7a7a;
  font-size: 12px;
  text-transform: uppercase;
}

.footer .map img {
  display: block;
  padding-left: 0;
}

@media screen and (max-width: 640px) {
  .footer .map {
    display: none;
  }
}
@media screen and (min-width: 641px) and (max-width: 1023px) {
  .footer .map {
    display: none;
  }
}

.footer .col.right {
  text-align: right;
}
@media screen and (min-width: 641px) and (max-width: 1023px) {
  .footer .col.right {
    float: right;
    margin-bottom: 0;
    width: 50%;
    height: 350px;
  }
}

.footer .cic {
  position: absolute;
  top: -40px;
  right: 15px;
  padding: 30px 20px 20px;
  width: 100%;
  height: 280px;
  background-color: #23a1b5;
  text-align: left;
  -webkit-transform: skew(0, -3deg);
  -moz-transform: skew(0, -3deg);
  -ms-transform: skew(0, -3deg);
  -o-transform: skew(0, -3deg);
  transform: skew(0, -3deg);
}

.lt-ie8 .footer .cic {
  top: -30px;
  padding-top: 30px;
}
@media screen and (max-width: 640px) {
  .footer .cic {
    position: relative;
    top: -20px;
    right: 0;
    left: 0;
    padding: 20px;
    width: 100%;
    height: auto;
    -webkit-transform: skew(0, 0);
    -moz-transform: skew(0, 0);
    -ms-transform: skew(0, 0);
    -o-transform: skew(0, 0);
    transform: skew(0, 0);
  }
}

.footer .cic > div {
  -webkit-transform: skew(0, 3deg);
  -moz-transform: skew(0, 3deg);
  -ms-transform: skew(0, 3deg);
  -o-transform: skew(0, 3deg);
  transform: skew(0, 3deg);
}
@media screen and (max-width: 640px) {
  .footer .cic > div {
    -webkit-transform: skew(0, 0);
    -moz-transform: skew(0, 0);
    -ms-transform: skew(0, 0);
    -o-transform: skew(0, 0);
    transform: skew(0, 0);
  }
}

.footer .cic p {
  font-size: 14px;
  line-height: 1em;
  text-transform: uppercase;

}
@media screen and (max-width: 640px) {
  .footer .cic p {
    font-size: 12px;
  }
}

.footer .cic p .title {
  color: white;
  font-size: 18px;
  line-height: 1.2em;
}
@media screen and (max-width: 640px) {
  .footer .cic p .title {
    display: inline-block;
    margin-bottom: 5px;
    font-size: 12px;
  }
}

.footer .cic p strong {
  display: block;
  font-weight: normal;
}
@media screen and (max-width: 640px) {
  .footer .cic p strong {
    display: inline;
  }
}

.footer .cic p .perso {
  display: block;
  float: right;
  margin-top: -20px;
  margin-left: 20px;
}
@media screen and (max-width: 640px) {
  .footer .cic p .perso {
    margin-top: -40px;
  }
}

.footer .cic p a.phone,
.footer .cic p a.mail {
  position: relative;
  display: block;
  margin-top: 10px;
  padding-left: 28px;
  min-height: 16px;
  color: black;
}
@media screen and (max-width: 640px) {
  .footer .cic p a.phone,
  .footer .cic p a.mail {
    margin-top: 5px;
    padding-top: 2px;
  }
}

.footer .cic p a.phone .picto,
.footer .cic p a.mail .picto {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
}

.footer .cic p a.mail .picto {
  margin-top: -9px;
  height: 18px;
  width: 18px;
  background-image: url('icon-sb4802c6690.png');
  background-position: 0 -6900px;
  background-repeat: no-repeat;
}

.footer .cic a.arrow_right {
  margin-top: 5px;
  margin-bottom: 25px;
  font-size: 16pxm;
}

.footer .cic a.arrow_right:hover {
  color: black;
  background-color: white;
}
@media screen and (max-width: 640px) {
  .footer .cic a.arrow_right {
    margin-bottom: 10px;
  }
}

.footer .social {
	display: block;
	position: relative;
	padding: 10px 0;
	text-align: center;
	background-color:#fff;
	background-image: url(profil.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
@media screen and (max-width: 640px) {
  .footer .social {
    display: none;
  }
}
@media screen and (min-width: 641px) and (max-width: 1023px) {
  .footer .social {
    display: block;
  }
}

.footer .social:before {
  content: "";
  position: absolute;
  top: 0;

  display: block;
  margin-left: 5px;
  width: 100%;
}

.footer .social p {
  margin-bottom: 5px;
  font-size: 18px;
  text-transform: uppercase;
}

.footer .social li {
  display: inline-block;
  margin: 0 2px;
}

.footer .social li a {
  display: block;
  padding: 0;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background-color: #000;
  text-indent: -990px;
  border-radius: 28px;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.footer .social li a:hover {
  background-color: #fac619;
}

.footer .social li a.fb {
  height: 32px;
  width: 32px;
  background-image: url('icon-sb4802c6690.png');
  background-position: 0 -7555px;
  background-repeat: no-repeat;
}
.footer .social li a.tw {
  height: 32px;
  width: 32px;
 background-image: url('icon-sb4802c6690.png');
   background-position: 0 -4732px;
  background-repeat: no-repeat;
}

.footer .social li a.gplus {
  height: 32px;
  width: 32px;
  background-image: url('icon-sb4802c6690.png');

}
.cookiebanner-close {padding:5px; background-color:#666666} .cookiebanner-close:hover {background-color:#FFFFFF; color:#333333}
